`lqr_rwindow_get_read_t`
Prev | Energy | Next

## Name

lqr_rwindow_get_read_t — get the reader type of a `LqrReadingWindow` object

## Synopsis

    #include <lqr.h>

`LqrEnergyReaderType lqr_rwindow_get_read_t(` | LqrReadingWindow* rwindow`)`;

## Description

The function `lqr_rwindow_get_read_t` returns the reader type associated with the reading window `rwindow`.

The reader types are described in the page for `lqr_carver_set_energy_function`(3).

## See also

`lqr_carver_set_energy_function`(3), `lqr_rwindow_read`(3), `lqr_rwindow_get_radius`(3), `lqr_rwindow_get_channels`(3)

Prev | Up | Next
`lqr_rwindow_read` | Home | `lqr_rwindow_get_radius`